uuid: 2d2f307c-bec9-4f78-85b3-49e964342b3a
langcode: ru
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Снять с публикации комментарий'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
